/* Documentation For Gumble HTML5 Agency Template */


/*** 
====================================================================
	Fonts
====================================================================
***/
@import url(https://fonts.googleapis.com/css?family=Poppins:300,400,400i,500,500i,600,600i,700,800);
@import url(https://fonts.googleapis.com/css?family=Rubik:300,400,400i,500,500i,700,700i,900);

@import url('font-awesome.css');

/*** 
====================================================================
	Reset
====================================================================
***/
* {
  margin:0px;
  padding:0px;
  border:none;
  outline:none;
}
.sec-content ul li {
  list-style: circle;
  padding: 0px 0px 10px;
}
/*** 
====================================================================
	Global Settings
====================================================================
 ***/

body {
  font-family: 'Poppins', sans-serif;
  font-size:14px;
  color:#222222;
  line-height:1.6em;
  font-weight:500;
  background:#ffffff;
  -webkit-font-smoothing: antialiased;
}

a{
  text-decoration:none;
  cursor:pointer;
  color:#2C338D;	
}
a:hover,
a:focus,
a:visited{
	text-decoration:none;
	outline:none;
    color: #0E1B38;
}
h1,h2,h3,h4,h5,h6 {
	position:relative;
	margin:0px;
	background:none;
}
h1 {
	font-size:24px;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:18px;
}
p{
  font-size:14px;
  line-height:1.6em;	
}

.image{

  position:relative;
  margin: 20px 0px;
  overflow: hidden;
  border-radius: 10px;
  box-shadow: 0px 10px 22px 0px rgba(0,0,0,.09);
}
.image img{
  width: 100%;
}
p{
color: #888;
margin-bottom: 10px;

}
ul {
  padding-left: 20px;
}
ul li{
  color: #888;
  margin-bottom: 10px;

}
/*** 
====================================================================
	Sidebar
====================================================================
****/
.sidebar {
 background:#252525;
position:relative;
padding: 30px;
}


.sidebar .menu-box .logo{
  position:relative;
  text-align:center;
  margin-bottom:35px;

}
.sidebar .menu-box .logo img{
  position:relative;
  display:inline-block;
width:200px;
}

.sidebar .menu-box .sticky-menu > ul{
  position:relative;
  display:block;
  margin:0px;
  padding:0px;

}
.sidebar .menu-box .sticky-menu > ul > li{
  position:relative;
  display:block;
  padding:3px 0px;
  border-bottom:1px solid #fff;	
  font-size:20px;
  color:#abaebe;

}
.sidebar .menu-box .sticky-menu > ul > li:last-child{
border-bottom: 0px;
}
.sidebar .menu-box .sticky-menu > ul > li > a{
  position:relative;
  display:block;
  padding:7px 30px 7px 0px;
  color:#fff;
  font-size:13px;
  font-weight:600;
  line-height:20px;
  text-transform:uppercase;
  transition:all 300ms ease;
  -moz-transition:all 300ms ease;
  -webkit-transition:all 300ms ease;
  -ms-transition:all 300ms ease;
  -o-transition:all 300ms ease;
}

#sidebar .menu-box .sticky-menu > ul > li.current a .fa,
#sidebar .menu-box .sticky-menu > ul > li:hover a .fa{
  right:6px;
  opacity:1;
  color: #ff5956;
}
#sidebar .menu-box .sticky-menu > ul > li > a:hover,
#sidebar .menu-box .sticky-menu > ul > li.current > a,
#sidebar .menu-box .sticky-menu > ul > li.current-menu-item > a{
  color:#ff5956;	
}
#sidebar .copyright{
  position:fixed;
  left:0px;
  bottom:5px;
  width:250px;
  height:30px;
  font-size:13px;
  color:#abaebe;
  line-height:30px;
  text-align:center;	
}
#sidebar .copyright a{ color:#ff5956 ;}


/*** 
====================================================================
	Content Section
====================================================================
****/
#content-section{
  position:relative;

  width:100%;
  z-index:5;
}

.copyright{
padding: 20px 0px;

}
#content-section .section{
  position:relative;
  min-height:200px;
  margin-bottom:50px;	
}
#content-section .sec-title{
  position: relative;
  padding: 20px 20px;
  /* background: #f7faff; */
  color: #222;
  font-weight: 500;
  border-bottom: 1px solid #eee;
}
#content-section .sec-title h2{
  position:relative;
  font-size:24px;
  text-transform:capitalize;
  font-weight:600;
}
#content-section .sec-title h3{
  position:relative;
  font-size:22px;
  text-transform:uppercase;
  font-weight:600;
}
#content-section .sec-title .icon{
	position:absolute;
	left:20px;     color: #ff5956 ;
	top:10px;
	width:30px;
	height:40px;
	line-height:30px;
	font-size:18px;
}

#content-section .separator{
	position:relative;
	margin:20px 0px;
	height:1px;
}

#content-section .separator:before{
	content:'';
	position:relative;
	display:block;
	width:100%;
	height:1px;
	background:linear-gradient(left,#d0d0d0,#f1f1f1,#ffffff);
	background:-moz-linear-gradient(left,#d0d0d0,#f1f1f1,#ffffff);
	background:-webkit-linear-gradient(left,#d0d0d0,#f1f1f1,#ffffff);
	background:-ms-linear-gradient(left,#d0d0d0,#f1f1f1,#ffffff);
	background:-o-linear-gradient(left,#d0d0d0,#f1f1f1,#ffffff);
}

#content-section .sec-content{
	position:relative;
	padding:10px 20px;
}

.introduction .sec-content h2{
	font-size:32px;
	text-transform:uppercase;
	margin-bottom:10px;
	font-weight:600;
	font-family: 'Poppins', sans-serif;
	color:#ff5956 ;	
}
.introduction .sec-content h3{
	font-size:22px;
	text-transform:capitalize;
	margin-bottom:10px;
	font-family: 'Poppins', sans-serif;
}

.html-structure .sec-content h3,
.css-structure .sec-content h3,
.javascript .sec-content h3,
.sources-credits .sec-content h3,
.contact-form .sec-content h3,
.support .sec-content h3,
.map-settings .sec-content h3,
.count-timer .sec-content h3{
	font-size:15px;
	font-weight:600;
	margin-bottom:30px;
	line-height:1.4em;
}
.html-structure code{
	font-size:14px;
	font-family: 'Rubik', sans-serif;
	color:#353535;
	padding:30px 20px;
	background:#f0f3f7;
	height:auto;
	display:block;
}



.sources-credits p{
	margin-bottom:2px;	
}
#content-section img{
	display:inline-block;
	max-width:100%;
	height:auto;	
}

#content-section .image-box{
	position:relative;
	padding:0px;
	margin:30px 0px;	
}